Subject: Re: [Gen-art] Gen-ART Last Call review of draft-ietf-oauth-saml2-bearer-21

From: Mike Jones <[email-masked]>
Date: Mon, 6 Oct 2014 07:54:22 +0000

Thanks for your review, Meral.  I've added the working group to this thread so that they're aware of your comments.

> From: Meral Shirazipour [mailto:[email-masked]] 
> Sent: Monday, September 29, 2014 12:40 AM
> To: [email-masked]; [email-masked]
> Subject: Gen-ART Last Call review of draft-ietf-oauth-saml2-bearer-21
> 
> I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq. 
> 
> Please resolve these comments along with any other Last Call comments you may receive.
> 
> Document: draft-ietf-oauth-saml2-bearer-21
> Reviewer: Meral Shirazipour
> Review Date: 2014-09-29
> IETF LC End Date:  2014-09-29
> IESG Telechat date: NA
> 
> 
> Summary:
> This draft is ready to be published as Standards Track RFC .
> 
> 
> Nits/editorial comments:
> Nits:
> -Abstract, please consider smelling out Security Assertion Markup Language

Agreed

> -[Page 4] Section 2.1 ",use an access ..", it would be clearer to name the entity (AS?) who would have to "use and access token...".

Agreed.  I propose we say that the client does this.

> -[Page 5] Section 2.2 ", use the following parameter", same comment as above.

Agreed.  I propose we say that the client does this.

> Best Regards,
> Meral
> ---
> Meral Shirazipour
> Ericsson
> Research
> www.ericsson.com

				Thanks again,
				-- Mike